[vectordb](../README.md) / [Exports](../modules.md) / IndexStats

# Interface: IndexStats

## Table of contents

### Properties

- [numIndexedRows](IndexStats.md#numindexedrows)
- [numUnindexedRows](IndexStats.md#numunindexedrows)

## Properties

### numIndexedRows

• **numIndexedRows**: ``null`` \| `number`

#### Defined in

[index.ts:478](https://github.com/lancedb/lancedb/blob/c89d5e6/node/src/index.ts#L478)

___

### numUnindexedRows

• **numUnindexedRows**: ``null`` \| `number`

#### Defined in

[index.ts:479](https://github.com/lancedb/lancedb/blob/c89d5e6/node/src/index.ts#L479)
